.pb-table-header {
    display: flex;
    flex-direction: row;
    gap: 24px;

    @media screen and (max-width: 950px) {
        flex-direction: column;
        gap: 8px;
    }
}

.pb-table-header-col {
    display: flex;
    flex: 1 1 50%;
    max-width: 50%;
    padding: 40px 64px;
    align-items: center;

    @media screen and (max-width: 950px) {
        flex: 1 1 100%;
        max-width: 100%;
        padding: 24px 12px;
        justify-content: center;
    }

    @media screen and (max-width: 374px) {
        padding: 24px 2px;
    }
}

.pb-table-header-col-icon {
    margin-right: 16px;
    display: flex;
    align-items: center;

    @media screen and (max-width: 950px) {
        margin-right: 8px;
    }
}

.pb-table-body {
    margin-top: 16px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 24px 64px;

    @media screen and (max-width: 950px) {
        padding: 12px 16px;
    }
}

.pb-table-body-col {
    flex: 1 1 50%;
    max-width: 50%;
    flex-direction: row;
    gap: 16px;

    @media screen and (max-width: 950px) {
        flex: 1 1 100%;
        max-width: 100%;
    }
}

.pb-table-body-col:nth-child(2n) {
    padding-left: 24px;

    @media screen and (max-width: 950px) {
        padding-left: 0;
    }
}

.pb-table-body-element {
    width: 100%;
    align-items: center;
    display: flex;
    padding: 24px 0;
}

.pb-table-body-element > p:last-child {
    margin-left: 16px;

    @media screen and (max-width: 950px) {
        margin-left: 8px;
    }
}

.pb-table-plus {
    margin: 0 4px;
    font-size: 20px;
    font-weight: 700;
}